@charset "utf-8";
/*------------------------------------------------------------
	side_bar
------------------------------------------------------------*/
.side_bar {
	margin-top: 1px;
	width: 300px;
	float: right;
}

.side_bar .banner {
	margin-bottom: 20px;
	position: relative;
}

.side_bar .banner a {
	display: block;
}

.side_bar .banner a:after {
	width: 100%;
	height: 100%;
	box-sizing: border-box;
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	opacity: 0;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
}

.side_bar .banner a:hover:after {
	opacity: 1;
}

.side_bar .magazine {
    margin-top: 10px;
    margin-bottom: 10px;
    padding: 23px 23px 23px;
    background-color: #000;
}
.side_bar .magazine .photo {
	object-fit: contain;
    float: right;
    width: 147px;
    height: 187px;
	
}
.side_bar .magazine .text {
    margin-top: 44px;
    float: left;
    width: 82px;
    font-size: 12px;
    color: #FFF;
    line-height: 1.5;
    -webkit-font-smoothing: subpixel-antialiased;
}
.side_bar .magazine .ttl {
    margin-bottom: 10px;
	font-family: 'Yrsa', serif;
    font-size: 30px;
    line-height: 1;
	text-align: center;
	font-weight: normal;
	position: relative;
}

.side_bar .magazine .ttl .sub {
	display: inline-block;
	position: relative;
	text-align: left;
}

.side_bar .magazine .ttl .sub span {
	font-size: 19px;
	line-height: 1;
	position: absolute;
	right: 0;
	top: 10px;
}

.side_bar .magazine .month_year {
    line-height: 1;
    text-align: center;
    font-weight: normal;
	font-size: 30px;
}

.side_bar .magazine_txt {
    text-align: left;
    font-size: 11px;
    color: #555;
    margin-top: -10px;
    margin-bottom: 30px;
    font-family: MyYuGothicM, YuGothic, "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
}


.side_bar .add_txt {
	margin-bottom: 30px;
}

.side_bar .add_txt p {
	color: #535353;
	line-height: 1.7;
	font-size: 11px;
	text-align: left;
	font-family: MyYuGothicM, YuGothic, "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
}

.side_bar .link03 {
    padding-top: 23px;
    clear: both;
    -webkit-font-smoothing: subpixel-antialiased;
}

.side_bar .link03 li {
    padding: 0;
	margin: 1px 0;
    float: left;
    width: 254px;
    font-size: 13px;
    color: #FFF;
    text-align: center;
    background-color: #000;
}

.side_bar .link03 li:first-child {
	border-top: 1px solid #fff;
 	border-bottom: 1px dotted #fff;
}

.side_bar .link03 li:last-child {
	border-top: 1px dotted #fff;
}

.side_bar .link03 li.width01 {
    width: 126px;
}

.side_bar .link03 li.width01 a {
	background: url(/wp-content/themes/domani/img/common/icon_arrow09.png) no-repeat right 10px center;
}

.side_bar .link03 li.width01 + li.width01 a {
	border-left: 1px dotted #fff;
}

.side_bar .link03 li.width01 + li.width01 a {
	background: url(/wp-content/themes/domani/img/common/icon_arrow09.png) no-repeat right center;
}

.side_bar .link03 li.width01 + li.width01 a:hover {
	background-color:#FFF;
	background-image:url(/wp-content/themes/domani/img/common/icon_arrow08.png);
}

.side_bar .link03 li a {
    padding: 15px 0 16px;
	color: #fff;
	font-size: 12px;
	font-family: MyYuGothicM, YuGothic, "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
    display: block;
	transition: all ease 0.3s;
	-webkit-transition: all ease 0.3s;
    background: #000 url(/wp-content/themes/domani/img/common/icon_arrow09.png) no-repeat right center;
}

.side_bar .link03 li a:hover {
	color: #000;
	background-color: #FFF; 
	background-image:url(/wp-content/themes/domani/img/common/icon_arrow08.png);
}

.side_bar .tody_bar .time {
	margin-bottom: 19px;
	padding: 4px 5px;
	font-size: 13px;
	color: #fff;
	letter-spacing: 0.8px;
	line-height: 1;
	text-align: right;
	background: #000;
}

.side_bar .tody_bar .ttl {
	margin-bottom: 6px;
}

.side_bar .tody_bar h2 {
	margin-bottom: 11px;
	font-size: 13px;
	font-weight: bold;
}

.side_bar .tody_bar .num_list {
}

.side_bar .tody_bar .num_list li {
	border-bottom: 1px solid #000;	
}

.side_bar .tody_bar .num_list li a {
	padding: 12px 0 13px;
	display: block;
	position: relative;
	transition: all ease 0.3s;
	-webkit-transition: all ease 0.3s;
}

.side_bar .tody_bar .num_list li a:before {
	opacity: 0;
	width: 6px;
	height: 100%;
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	background: #F2F2F2;
	transition: all ease 0.3s;
	-webkit-transition: all ease 0.3s;
}

.side_bar .tody_bar .num_list li a:hover {
	background: #F2F2F2;
}

.side_bar .tody_bar .num_list li a:hover:before {
	opacity: 1;
}

.side_bar .tody_bar .num_list li .num {
	position: absolute;
	right: 4px;
	bottom: -1px;
}

.side_bar .tody_bar .num_list li .photo {
	width: 96px;
	height: 96px;
	float: left;
	position: relative;
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
}

.side_bar .tody_bar .num_list li .textBox {
	padding: 8px 20px 0 0;
	width: 168px;
	float: right;
}

.side_bar .tody_bar .num_list li .textBox p {
	text-align: left;
	font-size: 12px;
	line-height: 1.6;
	font-family: MyYuGothicM, YuGothic, "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
}

.side_bar .tody_bar .num_list li .textBox .color {
	margin: 7px 0 0 5px;
	font-family: 'Yrsa', serif;
	font-size: 16px;
	line-height: 1.2;
}

.side_bar .tody_bar .link {
	border-bottom: 4px solid #000;
}

.side_bar .tody_bar .link a {
	padding: 15px 10px 16px;
	display: block;
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	color: #000;
	transition: all ease 0.3s;
	font-family: MyYuGothicM, YuGothic, "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
	background:#fff url(/wp-content/themes/domani/img/common/icon_arrow08.png) no-repeat right 20px center;
}

.side_bar .tody_bar .link a:hover {
	color: #fff;
	background: #000 url(/wp-content/themes/domani/img/common/icon_arrow09.png) no-repeat right 20px center;
}

.side_bar .popular_box {
	margin: -1px 0 20px;
	border: 1px solid #000;
	border-bottom: 3px solid #000;
}

.side_bar .popular_box .ttl {
	width: 100%;
	padding: 16px 0 15px;
	color: #fff;
	font-size: 32px;
	letter-spacing: -2px;
	text-align: center;
	font-weight: bold;
	background: #000;
	line-height: 1.2;
	font-family: MyYuGothicM, YuGothic, "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
}

.side_bar .popular_box .ttl h2 {
	margin-top: -2px;
	font-size: 12px;
	display: block;
	letter-spacing: 2px;
}

.side_bar .popular_box ul {
	padding: 14px 14px 11px;
}

.side_bar .popular_box li {
	margin: 2px;
	float: left;
	display: block;
	border: 1px solid #BBB;
	transition: all ease 0.3s;
	-webkit-transition: all ease 0.3s;
}

.side_bar .popular_box li:hover {
	background: #000;
	border: 1px solid #000;
}

.side_bar .popular_box li a {
	margin: 0;
	padding: 2px 9px 3px 9px;
	color: #545454;	
	display: block;
	font-family: MyYuGothicM, YuGothic, "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
	font-size: 11px;
	transition: all ease 0.3s;
	-webkit-transition: all ease 0.3s;
}
@media all and (-ms-high-contrast:none){
	.side_bar .popular_box li a {
		padding: 5px 9px 0px 9px;
	}
}

.side_bar .popular_box li a:before {
	color: inherit;
    content: "#";
    display: inline-block;
    font-size: inherit;
    padding-right: 2px;
}

.side_bar .popular_box li a:hover {
	color: #fff;
}

.side_bar .recom_box {
	padding: 37px 0 36px;
}

.side_bar .recom_box h2 {
	margin-bottom: 20px;
}

.side_bar .recom_box .photo {
	margin-bottom: 12px;
	width: 300px;
	height: 205px;
	background-size: cover;
	background-position: center center;
	position: relative;
}

.side_bar .recom_box .photo .bd {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	border: 3px solid #DDD;
	box-sizing: border-box;
	opacity: 0;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
}

.side_bar .recom_box a:hover .photo .bd {
	opacity: 1;
}


.side_bar .recom_box p {
	margin-right: 20px;
	font-size: 14px;
	text-align: left;
	line-height: 1.6;
	font-family: MyYuGothicM, YuGothic, "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
}

.side_bar .recom_box p span {
	display: inline;
	position: relative;
	transition: all ease 0.3s;
	-webkit-transition: all ease 0.3s;
	background: #eee url(/wp-content/themes/domani/img/common/bg_line04.png) repeat-x left top;
	background-size: auto 9px;
}

.side_bar .recom_box a:hover p span {
	background: #fff url(/wp-content/themes/domani/img/common/bg_line04.png) repeat-x left top;
}

.side_bar .recom_box li {
	margin-bottom: 25px;
}

.side_bar .recom_box li:last-child {
	margin-bottom: 0;
}

.side_bar .recom_box li a {
	display: block;
}

.side_bar .s_link {
	margin-top: 35px;
}
.side_bar .s_link a {
	padding: 19px 0 19px 80px;
	font-size: 22px;
	line-height: 1.2;
	display: block;
	color: #fff;
	transition: all ease 0.3s;
	-webkit-transition: all ease 0.3s;
	text-align: left;
	border: 2px solid #000;
	background: #000 url(/wp-content/themes/domani/img/common/icon_img01.png) no-repeat 20px center;
}
.side_bar .s_link a:hover {
	border: 2px solid #DDD;
}

.side_bar .s_link a span {
	font-size: 16px;
	display: block;
}

.side_bar .domani_box {
	padding-top: 11px;
}

.side_bar .domani_box .facebook {
	margin-top: 1px;
	border-top: 6px  solid #000;
	overflow: hidden;
}

.side_bar .domani_box .facebook iframe {
	visibility: visible;
    width: 298px;
    height: 215px;
	border: 1px solid #000;
}

.side_bar .domani_box .facebook .ttl {
	padding: 7px 0;
	color: #fff;
	font-size: 26px;
	border-top: 1px solid #DDD;
	font-family: 'Yrsa', serif;
	background: #000;
}
.side_bar .profile_box {
	margin: 30px 0 45px;
	padding-top: 5px;
	background: #000;
}

.side_bar .profile_box .subBox {
	padding: 25px 34px;
	border-top: 1px solid #fff;
}

.side_bar .profile_box .ttl {
	margin-bottom: 20px;
	color: #fff;
	font-size: 12px;
	font-family: MyYuGothicM, YuGothic, "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
}

.side_bar .profile_box .pho {
	margin-bottom: 20px;
}

.side_bar .profile_box .pho img {
	width: 100%;
	height: auto;
}

.side_bar .profile_box dl {
	font-size: 13px;
	line-height: 1.9;
	color: #fff;
	text-align: left;
	font-family: MyYuGothicM, YuGothic, "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
}

.side_bar .profile_box dt {
	margin-bottom: 5px;
	font-size: 20px;
	letter-spacing: 2px;
	text-align: center;
	font-family: "游明朝体", "Yu Mincho", YuMincho, serif;	
}

.side_bar .recent_box {
	margin-bottom: 27px;
	background: #F1F1F1;
}

.side_bar .recent_box .ttl {
	padding: 13px 0 10px;
	text-align: center;
	background: #000;
}

.side_bar .recent_box .ttl span {
	margin-top: 5px;
	font-size: 12px;
	color: #fff;
	text-align: center;
	display: block;
	font-family: MyYuGothicM, YuGothic, "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
}

.side_bar .recent_box li {
	border-bottom: 1px dotted #777;
}

.side_bar .recent_box li:last-of-type {
	border-bottom: none;
}

.side_bar .recent_box li a {
	padding: 11px 20px;
	text-align: left;
	font-size: 13px;
	display: block;
	transition: all ease 0.3s;
	-webkit-transition: all ease 0.3s;
	background: url(/wp-content/themes/domani/img/common/icon_arrow13.png) no-repeat right 10px center;
	font-family: MyYuGothicM, YuGothic, "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
}

.side_bar .recent_box li a:hover {
	background-color: #D6D4E1;
}

.side_bar .recent_box li a span {
	display: block;
	color: #666;
	font-size: 12px;
}

.side_bar .archives_box {
	margin-bottom: 40px;
	padding: 20px 30px;
	border: 1px solid #000;
	border-top: 9px solid #000;
	border-bottom: 9px solid #000;
}

.side_bar .archives_box .ttl {
	margin-bottom: 25px;
	text-align: center;
}

.side_bar .archives_box .ttl span {
	margin-top: 5px;
	display: block;
	color: #000;
	font-size: 12px;
	font-family: MyYuGothicM, YuGothic, "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
}

.side_bar .archives_box li {
	margin-bottom: 10px;
	font-size: 13px;
	text-align: left;
	letter-spacing: 2px;
	font-family: MyYuGothicM, YuGothic, "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
}

.side_bar .archives_box li a {
	padding-left: 15px;
	display: inline-block;
	position: relative;
	background: url(/wp-content/themes/domani/img/common/icon_arrow13.png) no-repeat left center;
}

.side_bar .archives_box li a:after {
	width: 100%;
	height: 60%;
	content: "";
	position: absolute;
	left: 0;
	bottom: 0;
	opacity: 0;
	transition: all ease 0.3s;
	-webkit-transition: all ease 0.3s;
	background: #E4E2EB;
	z-index: -1;
}

.side_bar .archives_box li a:hover:after {
	opacity: 1;
}

.side_bar .archives_box li span {
	margin-left: 7px;
}
.abj{
    margin-top: 28px;
}

.line {
	margin-top: 35px;
}

.tax_notation {
    border: 1px solid #2f2725;
    padding: 10px 8px;
    margin: 35px 20px 20px;
	font-size: 16px;
	text-align: left;
}

.side_bar .sidebar_title {
	margin: 73px 0 38px;
  font-size: 37px;
  color: #000;
  font-weight: normal;
  line-height: 1.2;
  text-align: center;
  font-family: 'Prata', serif;
  -webkit-font-smoothing: antialiased;
}

.side_bar .sidebar_title .sidebar_title_sub {
	padding-top: 15px;
  display: block;
  font-size: 13px;
  line-height: 1;
  border-top: 2px solid #000;
}

.side_bar .series_area ul li {
	border-bottom: 1px solid #DDD;
}

.side_bar .series_area ul li:last-child {
	border: none;
	margin-bottom: 15px;
}

.side_bar .series_area ul li a {
	display: flex;
	padding: 15px 15px 15px 0;
	align-items: center;
	transition: all ease 0.3s;
  -webkit-transition: all ease 0.3s;
}

.side_bar .series_area ul li a:hover {
	background-color: #f2f2f2;
}

.side_bar .series_area ul li a img {
	width: 95px;
	height: 95px;
}

.side_bar .series_area ul li a p {
	text-align: left;
	font-size: 16px;
	width: 100%;
	margin-left: 15px;
	font-family: MyYuGothicM, YuGothic, "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
}

.side_bar .series_area .series_btn {
	margin: 0 15px 70px;
}

.side_bar .series_area .series_btn a {
	padding: 15px 0;
  display: block;
  color: #fff;
  text-align: center;
  font-size: 16px;
  background: #000;
  font-weight: bold;
  font-family: -apple-system, 'Helvetica Neue', 'Hiragino Sans', 'Hiragino Kaku Gothic ProN', sans-serif-monospace, sans-serif;
  border: 3px solid #000;
  transition: all ease 0.3s;
  -webkit-transition: all ease 0.3s;
}

.side_bar .series_area .series_btn a:hover {
	background-color: #fff;
	color: #000;
}